http://ftp.mayn.de/pub/cpm/GEM/INDEX.txt| 
http://ftp.mayn.de/pub/cpm/GEM/aes30.zip|John Elliot's Pacific C AES - an updated graphical look to GEM. Use with GEM/3 and Ben Jemmett's Desktop.
http://ftp.mayn.de/pub/cpm/GEM/amgem.zip|The Amstrad release of GEM 2.0. I have only recently acquired it, and it needs checking. 
http://ftp.mayn.de/pub/cpm/GEM/desk1223.zip|Ben Jemmett's latest updated version of the GEM Desktop. For use with the GEM/3 base system.
http://ftp.mayn.de/pub/cpm/GEM/edicon.zip|A utility for editing GEM format icon files.
http://ftp.mayn.de/pub/cpm/GEM/gem12.zip|The raw disk images for GEM 1.2. Use if you only want 1.2. 
http://ftp.mayn.de/pub/cpm/GEM/gem12gd.zip|The GEM 1.2 Installation and Configuration guide, an HTML file I wrote myself. If you are new to GEM, I recommend you look at this file.
http://ftp.mayn.de/pub/cpm/GEM/gem22u.zip|The raw disk images for GEM 2.2u. Also needed to run XM GEM.
http://ftp.mayn.de/pub/cpm/GEM/gem301.zip|The raw disk images for GEM 3.01.
http://ftp.mayn.de/pub/cpm/GEM/gemaes.zip|GEM Programmer's Handbook Vol.1. 
http://ftp.mayn.de/pub/cpm/GEM/gemfull.zip|Full GEM source code release. 
http://ftp.mayn.de/pub/cpm/GEM/gemkit.zip|GEM Binary Distribution Kit 1.0. A complete kit to get you started with GEM. Includes the disk images for the commercial releases of GEM 1.2, 2.2u and 3.01, two GEM applications and a new integrated setup program.
http://ftp.mayn.de/pub/cpm/GEM/gemlogo.gif| 
http://ftp.mayn.de/pub/cpm/GEM/gemvdi.zip|GEM Programmer's Handbook Vol. 2.
http://ftp.mayn.de/pub/cpm/GEM/screenshot.jpg| 
http://ftp.mayn.de/pub/cpm/GEM/xmgem.zip|XM GEM, a version of GEM which allows multi-tasking between GEM and DOS applications. Needs GEM 2.2u. 
